### Method

# Gtk Widgetset_focus_child

#### Declaration [src]

    void
    gtk_widget_set_focus_child (
      GtkWidget* widget,
      GtkWidget* child
    )

#### Description [src]

Set `child` as the current focus child of `widget`.

This function is only suitable for widget implementations. If you want a certain widget to get the input focus, call `gtk_widget_grab_focus()` on it.

#### Parameters

`child`

  Type: `GtkWidget`

  A direct child widget of `widget` or `NULL` to unset the focus child of `widget`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.